[FFmpeg-user] ffmpeg-php and latest ffmpeg

Lou lou at lrcd.com
Thu Feb 9 19:03:09 CET 2012

On Tue, 7 Feb 2012 11:43:16 -0800 (PST)
Artyom Khmelnitsky <temak82 at yahoo.com> wrote:

> Hello,
> Is the latest ffmpeg-php v6.0 supported by ffmpeg 0.10? I have compiled ffmpeg with --enable-shared flag and it shows up in the ffmpeg when you check the version. However, when I try to configure ffmpeg-php, it keeps saying that it is not able to find the ffmpeg headers and that ffmpeg needs to be compiled with headers.
> Thanks for any help!

ffmpeg-php is not a FFmpeg project and is not supported here. You will
have to ask the ffmpeg-php people if they support recent ffmpeg.

More information about the ffmpeg-user mailing list